sys-cluster/
cluster-glue

Library pack for Heartbeat / Pacemaker

http://www.linux-ha.org/wiki/Cluster_Glue

Version 20161102_afaeeb is available upstream. Please consider updating!
It seems that version 20161102_afaeeb is available upstream, while the latest version in the Gentoo tree is 1.0.12.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
1.0.12-r1 : 0 ~amd64 ~x86 alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
1.0.12 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
1.0.11 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by version: 1.0.12
RedundantVersion slot(0) keywords are overshadowed by version: 1.0.12
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<sys-cluster/heartbeat-3.0": no matches in repo history

Package Metadata

Changelog